Can't install the plugin. The package could not be installed. No valid plugins were found.

If uppon the plugin instalation process you encounter this message:

Unpacking the package… 

Installing the plugin… 

The package could not be installed. No valid plugins were found. 

Plugin install failed.

 

It means that you have to install the corect zip file.

This file is inside the archive you download from Codecanyon.

Example: